<!DOCTYPE html>
<html>

<head>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Course 365 - Learning with unlimited!</title>

    <!-- Nhúng các thư viện BS4 & jQuery, awesome font -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">

    <!-- Các file css và js tự định nghĩa thêm -->
    <link rel="stylesheet" href="task42style.css">
    <script src="task42script.js"></script>
</head>

<body>
    <div class="container form-group">
        <!-- 1. Header - Navbar menu -->
        <div class="row">
            <div class="col-12">
                <nav class="navbar navbar-expand-lg navbar-light bg-light fixed-top mb-5">
                    <ul class="navbar-nav mr-auto nav-fill w-100 " id="nav-bar">
                        <li class="nav-item active">
                            <a class="nav-link" href="#">Trang chủ <span class="sr-only">(current)</span></a>
                        </li>
                        <li class="nav-item active">
                            <a class="nav-link" href="#">Combo <span class="sr-only">(current)</span></a>
                        </li>
                        <li class="nav-item active">
                            <a class="nav-link" href="#">Loại pizza <span class="sr-only">(current)</span></a>
                        </li>
                        <li class="nav-item active">
                            <a class="nav-link" href="#">Đơn hàng <span class="sr-only">(current)</span></a>
                        </li>
                    </ul>
                </nav>
            </div>
        </div>
    </div>
    <!-- Content -->
    <div class="container" style="padding: 120px 0 50px 0;">
        <div class="row">
            <div class="col-sm-12">
                <div class="row">
                    <!-- Title row home -->
                    <div class="col-sm-12">
                        <h1 id="pizza-365"><b>Pizza 365</b></h1>
                        <h2 id="truly-italian">Truly italian!</h2>
                    </div>
                    <div class="col-12 mt-5 mb-5 text-center">
                        <div class="row">
                            <div class="col-4">
                                <h3>MARKETING</h3>
                            </div>

                            <div class="col-8">
                                <p id="marketing" class="form-control"></p>
                            </div>
                        </div>
                    </div>
                    <div class="col-sm-12">
                        <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
                            <ol class="carousel-indicators">
                                <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
                                <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
                                <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
                                <li data-target="#carouselExampleIndicators" data-slide-to="3"></li>
                            </ol>
                            <div class="carousel-inner">
                                <div class="carousel-item active">
                                    <img class="d-block w-100" src="images/1.jpg" alt="First slide">
                                </div>
                                <div class="carousel-item">
                                    <img class="d-block w-100" src="images/2.jpg" alt="Second slide">
                                </div>
                                <div class="carousel-item">
                                    <img class="d-block w-100" src="images/3.jpg" alt="Third slide">
                                </div>
                                <div class="carousel-item">
                                    <img class="d-block w-100" src="images/4.jpg" alt="Fourth slide">
                                </div>
                            </div>
                            <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
                                <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                                <span class="sr-only">Previous</span>
                            </a>
                            <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
                                <span class="carousel-control-next-icon" aria-hidden="true"></span>
                                <span class="sr-only">Next</span>
                            </a>
                        </div>
                    </div>
                    <div class="col-sm-12 text-center p-4 mt-4">
                        <h2 id="why-pizza"><b class="p-2 border-bottom border-warning">Tại sao lại Pizza 365</b></h2>
                    </div>
                    <div class="col-sm-12">
                        <div class="row">
                            <div class="col-sm-3 p-4 border border-warning" id="content-1">
                                <h3 class="p-2">Đa dạng</h3>
                                <p class="p-2">Số lượng pizza đa dạng, có đầy đủ các loại pizza đang hot nhất hiện nay</p>
                            </div>
                            <div class="col-sm-3 p-4 border border-warning" id="content-2">
                                <h3 class="p-2">Chất lượng</h3>
                                <p class="p-2">Nguyên liệu sạch 100% rõ nguồn gốc, quy trình chế biến đảm bảo vệ sinh an toàn thực phẩm</p>
                            </div>
                            <div class="col-sm-3 p-4 border border-warning" id="content-3">
                                <h3 class="p-2">Hương vị</h3>
                                <p class="p-2">Đảm bảo hương vị ngon, độc, lạ mà bạn chỉ có thể trải nghiệm tại pizza 365</p>
                            </div>
                            <div class="col-sm-3 p-4 border border-warning" id="content-4">
                                <h3 class="p-2">Dịch vụ</h3>
                                <p class="p-2">Nhân viên thân thiện, nhà hàng hiện đại. Dịch vụ giao hàng nhanh, chất lượng, tân tiến</p>
                            </div>
                        </div>
                    </div>
                </div>

                <div id="plans" class="row">
                    <div class="col-sm-12 text-center p-4 mt-4">
                        <h2><b class="p-1 border-bottom border-warning text-warning">Chọn size pizza</b></h2>
                        <p><span class="p-2 text-warning">Chọn combo pizza phù hợp với nhu cầu của bạn!</span></p>
                    </div>
                    <div class="col-sm-12">
                        <div class="row">
                            <div class="col-sm-4">
                                <div class="card">
                                    <div class="card-header text-center" style="background-color: orange;">
                                        <h3>S (small)</h3>
                                    </div>
                                    <div class="card-body text-center">
                                        <ul class="list-group list-group-flush">
                                            <li class="list-group-item">Đường kính: <b>20cm</b></li>
                                            <li class="list-group-item">Sườn nướng: <b>2</b></li>
                                            <li class="list-group-item">Salad: <b>200g</b> </li>
                                            <li class="list-group-item">Nước ngọt: <b>2</b></li>
                                            <li class="list-group-item">
                                                <h1><b>150.000</b></h1>
                                                <p>VNĐ</p>
                                            </li>
                                        </ul>
                                    </div>
                                    <div class="card-footer text-center">
                                        <button id="btn-s-small" class="btn btn-warning w-100">Chọn</button>
                                    </div>
                                </div>
                            </div>
                            <div class="col-sm-4">
                                <div class="card">
                                    <div class="card-header text-center bg-warning">
                                        <h3>M (medium)</h3>
                                    </div>
                                    <div class="card-body text-center">
                                        <ul class="list-group list-group-flush">
                                            <li class="list-group-item">Đường kính: <b>25cm</b></li>
                                            <li class="list-group-item">Sườn nướng: <b>4</b></li>
                                            <li class="list-group-item">Salad: <b>300g</b> </li>
                                            <li class="list-group-item">Nước ngọt: <b>3</b></li>
                                            <li class="list-group-item">
                                                <h1><b>200.000</b></h1>
                                                <p>VNĐ</p>
                                            </li>
                                        </ul>
                                    </div>
                                    <div class="card-footer text-center">
                                        <button id="btn-m-medium" class="btn btn-warning w-100">Chọn</button>
                                    </div>
                                </div>
                            </div>
                            <div class="col-sm-4">
                                <div class="card">
                                    <div class="card-header text-center" style="background-color: orange;">
                                        <h3>L (large)</h3>
                                    </div>
                                    <div class="card-body text-center">
                                        <ul class="list-group list-group-flush">
                                            <li class="list-group-item">Đường kính <b>30cm</b></li>
                                            <li class="list-group-item">Sườn nướng <b>8</b></li>
                                            <li class="list-group-item">Salad <b>500g</b> </li>
                                            <li class="list-group-item">Nước ngọt <b>4</b></li>
                                            <li class="list-group-item">
                                                <h1><b>250.000</b></h1>
                                                <p>VNĐ</p>
                                            </li>
                                        </ul>
                                    </div>
                                    <div class="card-footer text-center">
                                        <button id="btn-l-large" class="btn btn-warning w-100">Chọn</button>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>

                <div id="about" class="row">
                    <div class="col-sm-12 text-center p-4 mt-4">
                        <h2><b class="p-2 border-bottom border-warning text-warning">Chọn loại Pizza</b></h2>
                    </div>
                    <div class="col-sm-12">
                        <div class="row">
                            <div class="col-sm-4">
                                <div class="card w-100" style="width: 18rem;">
                                    <img src="images/seafood.jpg" class="card-img-top">
                                    <div class="card-body">
                                        <h4>OCEAN MANIA</h4>
                                        <p>PIZZA HẢI SẢN SỐT MAYONNAISE</p>
                                        <p>Xốt Cà Chua, Phô Mai Mozzarella, Tôm, Mực, Thanh Cua, Hành tây.</p>
                                        <p><button id="btn-ocean" class="btn btn-warning w-100">Chọn</button></p>
                                    </div>
                                </div>
                            </div>
                            <div class="col-sm-4">
                                <div class="card w-100" style="width: 18rem;">
                                    <img src="images/hawaiian.jpg" class="card-img-top">
                                    <div class="card-body">
                                        <h4>HAWAIIAN</h4>
                                        <p>PIZZA DĂM BÔNG DỨA KIỂU HAWAII</p>
                                        <p>Xốt Cà Chua, Phô Mai Mozzarella, Thịt Dăm Bông, Thơm</p>
                                        <p><button id="btn-hawaii" class="btn btn-warning w-100">Chọn</button></p>
                                    </div>
                                </div>
                            </div>
                            <div class="col-sm-4">
                                <div class="card w-100" style="width: 18rem;">
                                    <img src="images/bacon.jpg" class="card-img-top">
                                    <div class="card-body">
                                        <h4>CHEESY CHICKEN BACON</h4>
                                        <p>PIZZA GÀ PHÔ MAI THỊT HEO XÔNG KHÓI</p>
                                        <p>Xốt Phô Mai, Thịt Gà, Thịt Heo Muối, Phô Mai Mozzarella, Cà Chua</p>
                                        <p><button id="btn-bacon" class="btn btn-warning w-100">Chọn</button></p>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>

                <div id="drink" class="row">
                    <div class="col-sm-12 text-center p-4 mt-4">
                        <h2><b class="p-2 border-bottom border-warning text-warning">Chọn đồ uống</b></h2>
                    </div>
                    <div class="col-sm-12">
                        <select type="text" class="form-control" id="inp-drink">
              <option value ="" >Tất cả loại nước uống</option>
            </select>
                    </div>
                </div>

                <div id="send-order">
                    <div class="col-sm-12 text-center p-4 mt-4">
                        <h2><b class="p-2 border-bottom border-warning text-warning">Gửi đơn hàng</b></h2>
                    </div>
                    <div class="col-sm-12">
                        <div class="row">
                            <div class="col-sm-12">
                                <div class="form-group">
                                    <label for="fullname">Tên</label>
                                    <input type="text" class="form-control" id="inp-fullname" placeholder="Nhập tên">
                                </div>
                                <div class="form-group">
                                    <label for="email">Email</label>
                                    <input type="text" class="form-control" id="inp-email" placeholder="Nhập email">
                                </div>
                                <div class="form-group">
                                    <label for="dien-thoai">Số điện thoại</label>
                                    <input type="text" class="form-control" id="inp-dien-thoai" placeholder="Nhập số điện thoại">
                                </div>
                                <div class="form-group">
                                    <label for="dia-chi">Địa chỉ</label>
                                    <input type="text" class="form-control" id="inp-dia-chi" placeholder="Địa chỉ">
                                </div>
                                <div class="form-group">
                                    <label for="voucher">Mã giảm giá</label>
                                    <input type="text" class="form-control" id="inp-voucher" placeholder="Nhập mã giảm giá">
                                </div>
                                <div class="form-group">
                                    <label for="message">Lời nhắn</label>
                                    <input type="text" class="form-control" id="inp-message" placeholder="Nhập lời nhắn">
                                </div>
                                <button type="button" class="btn btn-warning w-100" id="send-data">Gửi</button>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <div class="container-fluid p-5" style="background-color: orange;">
        <div class="row text-center">
            <div class="col-sm-12">
                <h4 class="m-2">Footer</h4>
                <a href="#" class="btn btn-dark m-3"><i class="fa fa-arrow-up"></i>To the top</a>
                <div class="m-2">
                    <i class="fa fa-facebook-official w3-hover-opacity"></i>
                    <i class="fa fa-instagram w3-hover-opacity"></i>
                    <i class="fa fa-snapchat w3-hover-opacity"></i>
                    <i class="fa fa-pinterest-p w3-hover-opacity"></i>
                    <i class="fa fa-twitter w3-hover-opacity"></i>
                    <i class="fa fa-linkedin w3-hover-opacity"></i>
                    <p><b> Powered by DEVCAMP </b></p>
                </div>
            </div>
        </div>
    </div>


    <!-- Modal Order Detail -->
    <div id="order-detail-modal" class="modal fade " tabindex="-1">
        <div class="modal-dialog modal-xl">
            <div class="modal-content">
                <div class="modal-header">
                    <h5 class="modal-title" id="h5-modal-title">Thông tin đơn hàng</h5>
                    <button class="close" data-dismiss="modal">&times;</button>
                </div>
                <div class="modal-body">
                    <div class="col-sm-12">
                        <div class="row">
                            <div class="col-sm-12">
                                <div class="form-group">
                                    <label for="fullname">Họ và tên</label>
                                    <input type="text" class="form-control" id="inp-modal-fullname" placeholder="" disabled>
                                </div>
                                <div class="form-group">
                                    <label for="dien-thoai">Số điện thoại</label>
                                    <input type="text" class="form-control" id="inp-modal-dien-thoai" placeholder="" disabled>
                                </div>
                                <div class="form-group">
                                    <label for="dia-chi">Địa chỉ</label>
                                    <input type="text" class="form-control" id="inp-modal-dia-chi" placeholder="" disabled>
                                </div>
                                <div class="form-group">
                                    <label for="dia-chi">Lời nhắn</label>
                                    <input type="text" class="form-control" id="inp-modal-loi-nhan" placeholder="" disabled>
                                </div>
                                <div class="form-group">
                                    <label for="voucher">Mã giảm giá</label>
                                    <input type="text" class="form-control" id="inp-modal-voucher" placeholder="" disabled>
                                </div>
                                <div class="form-group">
                                    <label for="detailInformation">Thông tin chi tiết</label>
                                    <textarea class="form-control" id="inp-detail-info" rows="4" disabled></textarea>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="modal-footer">
                    <button class="btn btn-danger" id="btn-cancel" data-dismiss="modal">Quay lại</button>
                    <button class="btn btn-warning" id="btn-create-order">Tạo đơn</button>
                </div>
            </div>
        </div>
    </div>
    <div id="order-id-modal" class="modal fade" tabindex="-1">
        <div class="modal-dialog modal-xl ">
            <div class="modal-content bg-warning">
                <div class="modal-header">
                    <h5 class="modal-title" id="h5-modal-title">Cảm ơn bạn đã đặt hàng tại Pizza 365. Mã đơn hàng của bạn là: </h5>
                    <button class="close" data-dismiss="modal">&times;</button>
                </div>
                <div class="modal-body">
                    <div class="col-sm-12">
                        <div class="row">
                            <div class="col-sm-3">
                                <label for="orderid">Mã đơn hàng:</label>
                            </div>
                            <div class="col-sm-9">
                                <input type="text" class="form-control" id="inp-modal-order-id" placeholder="">
                            </div>
                        </div>
                    </div>
                </div>
                <div class="modal-footer">
                    <button class="btn btn-success" id="btn-ok" data-dismiss="modal">OK</button>
                </div>
            </div>
        </div>
    </div>

</body>